
/* Class = "NSBox"; title = "iBackupCare - iPhone Backup File Explorer"; ObjectID = "3"; */
"3.title" = "iBackupCare - iPhone Backup File Explorer";

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "11"; */
"11.title" = "Version:";

/* Class = "NSTextFieldCell"; title = "Support:"; ObjectID = "17"; */
"17.title" = "Support:";

/* Class = "NSTextFieldCell"; title = "Contact:"; ObjectID = "23"; */
"23.title" = "Contact:";

/* Class = "NSBox"; title = "Box"; ObjectID = "29"; */
"29.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "35"; */
"35.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "41"; */
"41.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "46"; */
"46.title" = "Label";

/* Class = "NSTextFieldCell"; title = "© 2012~2013 NokiSoft"; ObjectID = "93"; */
"93.title" = "© 2012~2013 NokiSoft";

/* Class = "NSButtonCell"; title = "Full Version"; ObjectID = "104"; */
"104.title" = "Full Version";
